#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Artifact\ Name=Artifact Name~devops-insights-deployment-risk-analytics-ubuild1
Automation=Automation~devops-insights-deployment-risk-analytics-ubuild2
Bluemix\ Base\ URL=Bluemix Base URL~devops-insights-deployment-risk-analytics-ubuild3
Bluemix\ DRA\ Workspace=Bluemix DRA Workspace~devops-insights-deployment-risk-analytics-ubuild4
Bluemix\ Organization\ ID=Bluemix Organization ID~devops-insights-deployment-risk-analytics-ubuild5
Bluemix\ Token=Bluemix Token~devops-insights-deployment-risk-analytics-ubuild6
Bluemix\ Toolchain\ ID=Bluemix Toolchain ID~devops-insights-deployment-risk-analytics-ubuild7
Branch=Branch~devops-insights-deployment-risk-analytics-ubuild8
Build\ ID=Build ID~devops-insights-deployment-risk-analytics-ubuild9
Build\ identifier\ associated\ with\ the\ test\ results.\ If\ empty,\ the\ build\ life\ ID\ will\ be\ used.=Build identifier associated with the test results. If empty, the build life ID will be used.~devops-insights-deployment-risk-analytics-ubuild10
Build\ Status=Build Status~devops-insights-deployment-risk-analytics-ubuild11
Code=Code~devops-insights-deployment-risk-analytics-ubuild12
Code\ Scan=Code Scan~devops-insights-deployment-risk-analytics-ubuild13
Commit\ ID=Commit ID~devops-insights-deployment-risk-analytics-ubuild14
Deploy=Deploy~devops-insights-deployment-risk-analytics-ubuild15
Deployment\ Risk\ Analysis=Deployment Risk Analysis~devops-insights-deployment-risk-analytics-ubuild16
DevOps\ Insights=DevOps Insights~devops-insights-deployment-risk-analytics-ubuild17
DevOps\ Insights\ Deployment\ Risk\ Analysis=DevOps Insights Deployment Risk Analysis~devops-insights-deployment-risk-analytics-ubuild18
DevOps\ Insights\ Deployment\ Risk\ Analysis\ plugin\ to\ publish\ build\ and\ test\ results.=DevOps Insights Deployment Risk Analysis plugin to publish build and test results.~devops-insights-deployment-risk-analytics-ubuild19
Dynamic\ Security\ Scan=Dynamic Security Scan~devops-insights-deployment-risk-analytics-ubuild20
Environment=Environment~devops-insights-deployment-risk-analytics-ubuild21
Fail=Fail~devops-insights-deployment-risk-analytics-ubuild22
Functional\ Verification\ Test=Functional Verification Test~devops-insights-deployment-risk-analytics-ubuild23
he\ result\ of\ the\ build.=he result of the build.~devops-insights-deployment-risk-analytics-ubuild24
License\ Scan=License Scan~devops-insights-deployment-risk-analytics-ubuild25
Lifecycle\ Stage=Lifecycle Stage~devops-insights-deployment-risk-analytics-ubuild26
None=None~devops-insights-deployment-risk-analytics-ubuild27
Other\ Test=Other Test~devops-insights-deployment-risk-analytics-ubuild28
Pass=Pass~devops-insights-deployment-risk-analytics-ubuild29
Performance\ Test=Performance Test~devops-insights-deployment-risk-analytics-ubuild30
Publish\ Build=Publish Build~devops-insights-deployment-risk-analytics-ubuild31
Publish\ Build\ to\ DevOps\ Insights\ Deployment\ Risk\ Analysis.=Publish Build to DevOps Insights Deployment Risk Analysis.~devops-insights-deployment-risk-analytics-ubuild32
Publish\ Test=Publish Test~devops-insights-deployment-risk-analytics-ubuild33
Publish\ Test\ to\ DevOps\ Insights\ Deployment\ Risk\ Analysis.=Publish Test to DevOps Insights Deployment Risk Analysis.~devops-insights-deployment-risk-analytics-ubuild34
Regex\ specifying\ the\ name\ of\ test\ files\ to\ import.\ Example\:\ TEST-.*\\.xml\ If\ empty,\ all\ files\ will\ be\ imported.=Regex specifying the name of test files to import. Example\: TEST-.*\\.xml If empty, all files will be imported.~devops-insights-deployment-risk-analytics-ubuild35
Repository\ URL=Repository URL~devops-insights-deployment-risk-analytics-ubuild36
Smoke\ Test=Smoke Test~devops-insights-deployment-risk-analytics-ubuild37
SonarQube=SonarQube~devops-insights-deployment-risk-analytics-ubuild38
Source\ Directory=Source Directory~devops-insights-deployment-risk-analytics-ubuild39
Static\ Security\ Scan=Static Security Scan~devops-insights-deployment-risk-analytics-ubuild40
Test\ File\ Regex=Test File Regex~devops-insights-deployment-risk-analytics-ubuild41
The\ Bluemix\ organization's\ ID\ where\ the\ Bluemix\ toolchain\ is\ located.=The Bluemix organization's ID where the Bluemix toolchain is located.~devops-insights-deployment-risk-analytics-ubuild42
The\ Bluemix\ server\ URL.\ If\ empty,\ value\ will\ default\ to\ the\ public\ Bluemix\ URL.=The Bluemix server URL. If empty, value will default to the public Bluemix URL.~devops-insights-deployment-risk-analytics-ubuild43
The\ Bluemix\ token\ for\ authentication.=The Bluemix token for authentication.~devops-insights-deployment-risk-analytics-ubuild44
The\ Bluemix\ Toolchain's\ ID\ where\ the\ Devops\ Insights\ service\ has\ been\ added.=The Bluemix Toolchain's ID where the Devops Insights service has been added.~devops-insights-deployment-risk-analytics-ubuild45
The\ branch\ of\ the\ built\ code.=The branch of the built code.~devops-insights-deployment-risk-analytics-ubuild46
The\ commit\ id\ that\ identifies\ the\ built\ code.=The commit id that identifies the built code.~devops-insights-deployment-risk-analytics-ubuild47
The\ deployment\ environment,\ such\ as\ Dev,\ Test,\ or\ Prod,\ in\ which\ the\ tests\ were\ executed.\ This\ value\ is\ not\ required\ for\ test\ results\ not\ associated\ with\ any\ deployment.=The deployment environment, such as Dev, Test, or Prod, in which the tests were executed. This value is not required for test results not associated with any deployment.~devops-insights-deployment-risk-analytics-ubuild48
The\ directory\ where\ the\ test\ result\ files\ will\ be\ retrieved\ from.=The directory where the test result files will be retrieved from.~devops-insights-deployment-risk-analytics-ubuild49
The\ name\ of\ project/application/artifact\ being\ uploaded.=The name of project/application/artifact being uploaded.~devops-insights-deployment-risk-analytics-ubuild50
The\ repository\ URL\ from\ where\ the\ code\ was\ built.=The repository URL from where the code was built.~devops-insights-deployment-risk-analytics-ubuild51
The\ stage\ at\ which\ the\ tests\ were\ recorded.=The stage at which the tests were recorded.~devops-insights-deployment-risk-analytics-ubuild52
Unit\ Test=Unit Test~devops-insights-deployment-risk-analytics-ubuild53
